
/* ****************** 스크롤 네비게이션  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

[id^=div_user_list] .scroll_navi_98371_:before {
	content:'스크롤 네비게이션 – 메뉴생성방법 : 아래에 원하는 메뉴 수 만큼 포인트박스를 삽입해주세요.';
	display:block; padding:0 15px; border:1px solid red; background:white;
	font-size:13px; color:red; line-height:50px;
	-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}

.scroll_navi_wrap_98371_ {overflow:hidden; position:relative; width:100%;}
.scroll_navi_wrap_98371_.scroll_left:before {
	content:'\e600'; font-family:"icomoon_slider";
	position:absolute; left:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-left:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0.3)), color-stop(100%,rgba(54,54,54,0)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0.3) 0%, rgba(54,54,54,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0.3)', endColorstr='rgba(54,54,54,0)',GradientType=1 );
}
.scroll_navi_wrap_98371_.scroll_right:after {
	content:'\e601'; font-family:"icomoon_slider";
	position:absolute; right:0; top:0; z-index:20; width:20px; height:50px; line-height:50px;
	border-right:1px solid rgba(54,54,54,0.1); font-size:20px; font-weight:bold; color:rgba(255,255,255,0.3); text-align:center;
	background:rgba(54,54,54,0.3);
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(54,54,54,0)), color-stop(100%,rgba(54,54,54,0.3)));
	background:-webkit-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-moz-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-ms-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:-o-linear-gradient(left, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	background:linear-gradient(to right, rgba(54,54,54,0) 0%, rgba(54,54,54,0.3) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(54,54,54,0)', endColorstr='rgba(54,54,54,0.3)',GradientType=1 );
}
.scroll_navi_wrap_98371_.scroll .scroll_navi_98371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.scroll_navi_98371_ {background:#ffffff; font-size:0;}
.scroll_navi_98371_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.scroll_navi_98371_ ul {display:inline-block; margin:0; padding:0; list-style:none; white-space:nowrap;}
.scroll_navi_98371_ li {display:inline-block; text-align:left;}
.scroll_navi_98371_ li > span {
	display:block; height:50px; line-height:50px; padding:0 15px; background:#ffffff;
	font-size:14px; font-weight:bold; color:#0256d0; text-decoration:none; cursor:pointer;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

@media (max-width:1023px){
	.scroll_navi_98371_ .ratio li {width:auto !important;}
}
@media (min-width:1024px){
	.scroll_navi_98371_ .ratio {display:block;}
	.scroll_navi_98371_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_98371_ li:hover > span {background:#eae9e9;}
	}
@media \0screen{
	.scroll_navi_98371_ .ratio {display:block;}
	.scroll_navi_98371_ .ratio li {display:block; float:left; text-align:center;}
			.scroll_navi_98371_ li:hover > span {background:#eae9e9;}
	}

/* ****************** 공백  ****************** */

.empty_line_98372_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98372_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98372_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98373_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98373_ > div {margin-left:-20px;}
.layout_98373_ > div:after {content:''; display:block; clear:both;}
.layout_98373_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98373_ > div > .container_1 {width:20%;}
.layout_98373_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98373_ > div > .container_1 { width:100%; }
	.layout_98373_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98373_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_98377_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98376_ {font-size:0;}
.title_98376_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98376_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98376_.style_top p {padding-top:10px;}
.title_98376_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98376_.style_right p {padding-right:14px;}
.title_98376_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_98376_.style_bottom p {padding-bottom:12px;}
.title_98376_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98376_.style_left p {padding-left:14px;}
.title_98376_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_98376_.style_circle1 p {padding-left:20px;}
.title_98376_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98376_.style_circle2 p {padding-left:20px;}
.title_98376_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98378_ {overflow:hidden;}
.html_98378_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98379_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98379_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98379_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_98379_ span:before {content:'\e615'; font-family:"icomoon_contents";}
.text_list_98379_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_98379_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_98374_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_98374_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98374_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98375_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98375_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_98375_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#ffffff; vertical-align:top;}
.text_list_98375_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_98375_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_98375_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_98380_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98380_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98380_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98381_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98381_ > div {margin-left:-20px;}
.layout_98381_ > div:after {content:''; display:block; clear:both;}
.layout_98381_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98381_ > div > .container_1 {width:20%;}
.layout_98381_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98381_ > div > .container_1 { width:100%; }
	.layout_98381_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98381_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_98385_ img {max-width:100%; vertical-align:top;}

/* ****************** 포인트박스  ****************** */

.point_box_98400_ {padding-top:30px;}
.point_box_98400_:after {content:''; display:block; clear:both;}
.point_box_98400_ span {display:none;}
[id^=div_user_list] .point_box_98400_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_98400_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_98400_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98384_ {font-size:0;}
.title_98384_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98384_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98384_.style_top p {padding-top:10px;}
.title_98384_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98384_.style_right p {padding-right:14px;}
.title_98384_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_98384_.style_bottom p {padding-bottom:12px;}
.title_98384_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98384_.style_left p {padding-left:14px;}
.title_98384_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_98384_.style_circle1 p {padding-left:20px;}
.title_98384_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98384_.style_circle2 p {padding-left:20px;}
.title_98384_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98386_ {overflow:hidden;}
.html_98386_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98401_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98401_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98401_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98388_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98388_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_98388_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98388_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_98388_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_98388_ span {padding-right:.5em; font-size:1em;}

/* ****************** HTML 편집기  ****************** */

.html_98389_ {overflow:hidden;}
.html_98389_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98387_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98387_ * {box-sizing:border-box;}
.img_98387_ a {display:block; text-decoration:none;}
.img_98387_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98402_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98402_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98394_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98394_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_98390_ {overflow:hidden;}
.html_98390_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98391_ * {box-sizing:border-box;}
.img_98391_ a {display:block; text-decoration:none;}
.img_98391_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98405_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98405_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98395_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98395_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98395_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_98392_ {overflow:hidden;}
.html_98392_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98393_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98393_ * {box-sizing:border-box;}
.img_98393_ a {display:block; text-decoration:none;}
.img_98393_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98404_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98404_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98396_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98396_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_98382_ {overflow:hidden;}
.html_98382_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98383_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98383_ * {box-sizing:border-box;}
.img_98383_ a {display:block; text-decoration:none;}
.img_98383_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_98403_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_98403_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_98398_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98398_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98398_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_98397_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_98397_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_98397_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_98397_ span:before {content:'\e60e'; font-family:"icomoon_contents";}
.text_list_98397_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_98397_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98399_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98406_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98406_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98407_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98407_ > div {margin-left:-20px;}
.layout_98407_ > div:after {content:''; display:block; clear:both;}
.layout_98407_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_98407_ > div > .container_1 {width:20%;}
.layout_98407_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_98407_ > div > .container_1 { width:100%; }
	.layout_98407_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_98407_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_98411_ img {max-width:100%; vertical-align:top;}

/* ****************** 포인트박스  ****************** */

.point_box_98429_ {padding-top:30px;}
.point_box_98429_:after {content:''; display:block; clear:both;}
.point_box_98429_ span {display:none;}
[id^=div_user_list] .point_box_98429_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_98429_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_98429_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98409_ {font-size:0;}
.title_98409_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98409_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98409_.style_top p {padding-top:10px;}
.title_98409_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98409_.style_right p {padding-right:14px;}
.title_98409_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_98409_.style_bottom p {padding-bottom:12px;}
.title_98409_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98409_.style_left p {padding-left:14px;}
.title_98409_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_98409_.style_circle1 p {padding-left:20px;}
.title_98409_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98409_.style_circle2 p {padding-left:20px;}
.title_98409_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_98410_ {overflow:hidden;}
.html_98410_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_98408_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98408_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98408_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98414_ {font-size:0;}
.title_98414_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98414_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98414_.style_top p {padding-top:10px;}
.title_98414_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_98414_.style_right p {padding-right:14px;}
.title_98414_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_98414_.style_bottom p {padding-bottom:12px;}
.title_98414_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_98414_.style_left p {padding-left:14px;}
.title_98414_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_98414_.style_circle1 p {padding-left:20px;}
.title_98414_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_98414_.style_circle2 p {padding-left:20px;}
.title_98414_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98413_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98413_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98413_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_98415_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98415_ * {box-sizing:border-box;}
.img_98415_ a {display:block; text-decoration:none;}
.img_98415_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_98421_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_98421_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98421_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 포인트박스  ****************** */

.point_box_98430_ {padding-top:30px;}
.point_box_98430_:after {content:''; display:block; clear:both;}
.point_box_98430_ span {display:none;}
[id^=div_user_list] .point_box_98430_ {border:1px solid #f00; background:#fff;}
[id^=div_user_list] .point_box_98430_ span {
	display:inline-block; padding:7px 15px; font-size:13px; font-weight:bold; color:#444; line-height:26px;
}
[id^=div_user_list] .point_box_98430_ span:after {
	content:'포인트박스 – 박스제목이 메뉴로 생성됩니다. 해당 메뉴 내용을 포인트 박스 아래로 입력해주세요.';
	padding:7px 15px; font-size:13px; font-weight:normal; color:#f00;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_98412_ {font-size:0;}
.title_98412_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98412_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98412_.style_top p {padding-top:10px;}
.title_98412_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_98412_.style_right p {padding-right:14px;}
.title_98412_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_98412_.style_bottom p {padding-bottom:12px;}
.title_98412_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_98412_.style_left p {padding-left:14px;}
.title_98412_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_98412_.style_circle1 p {padding-left:20px;}
.title_98412_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_98412_.style_circle2 p {padding-left:20px;}
.title_98412_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_98417_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98417_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98417_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_98416_ {font-size:0;}
.title_98416_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98416_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98416_.style_top p {padding-top:10px;}
.title_98416_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98416_.style_right p {padding-right:14px;}
.title_98416_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98416_.style_bottom p {padding-bottom:12px;}
.title_98416_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98416_.style_left p {padding-left:14px;}
.title_98416_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98416_.style_circle1 p {padding-left:20px;}
.title_98416_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98416_.style_circle2 p {padding-left:20px;}
.title_98416_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_98420_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98420_ * {box-sizing:border-box;}
.table_98420_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98420_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_98424_ {font-size:0;}
.title_98424_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98424_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98424_.style_top p {padding-top:10px;}
.title_98424_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98424_.style_right p {padding-right:14px;}
.title_98424_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98424_.style_bottom p {padding-bottom:12px;}
.title_98424_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98424_.style_left p {padding-left:14px;}
.title_98424_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98424_.style_circle1 p {padding-left:20px;}
.title_98424_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98424_.style_circle2 p {padding-left:20px;}
.title_98424_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_98419_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98419_ * {box-sizing:border-box;}
.table_98419_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98419_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_98426_ {font-size:0;}
.title_98426_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98426_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98426_.style_top p {padding-top:10px;}
.title_98426_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98426_.style_right p {padding-right:14px;}
.title_98426_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98426_.style_bottom p {padding-bottom:12px;}
.title_98426_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98426_.style_left p {padding-left:14px;}
.title_98426_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98426_.style_circle1 p {padding-left:20px;}
.title_98426_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98426_.style_circle2 p {padding-left:20px;}
.title_98426_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_98423_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98423_ * {box-sizing:border-box;}
.table_98423_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98423_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_98422_ {font-size:0;}
.title_98422_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98422_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98422_.style_top p {padding-top:10px;}
.title_98422_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98422_.style_right p {padding-right:14px;}
.title_98422_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98422_.style_bottom p {padding-bottom:12px;}
.title_98422_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98422_.style_left p {padding-left:14px;}
.title_98422_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98422_.style_circle1 p {padding-left:20px;}
.title_98422_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98422_.style_circle2 p {padding-left:20px;}
.title_98422_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_98425_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98425_ * {box-sizing:border-box;}
.table_98425_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98425_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_98428_ {font-size:0;}
.title_98428_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_98428_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_98428_.style_top p {padding-top:10px;}
.title_98428_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_98428_.style_right p {padding-right:14px;}
.title_98428_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_98428_.style_bottom p {padding-bottom:12px;}
.title_98428_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_98428_.style_left p {padding-left:14px;}
.title_98428_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_98428_.style_circle1 p {padding-left:20px;}
.title_98428_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_98428_.style_circle2 p {padding-left:20px;}
.title_98428_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_98427_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98427_ * {box-sizing:border-box;}
.table_98427_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98427_ td {height:50px; padding:5px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

.table_98418_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_98418_ * {box-sizing:border-box;}
.table_98418_ table {width:800px; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_98418_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 